<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.yaohun.guaji.AuGuaJi</groupId>
    <artifactId>QuestStoryline</artifactId>
    <version>1.0-SNAPSHOT</version>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <repositories>
        <repository>
            <id>public-rpg</id>
            <url>https://repo.aurora-pixels.com/repository/public-rpg/</url>
        </repository>
    </repositories>

    <dependencies>
        <dependency>
            <groupId>org.spigotmc</groupId>
            <artifactId>spigot-api</artifactId>
            <version>1.12.2</version>
        </dependency>
        <dependency>
            <groupId>me.Demon.DemonPlugin</groupId>
            <artifactId>DemonAPI</artifactId>
            <version>2.2.9</version>
        </dependency>
        <dependency>
            <groupId>eos.moe.dragoncore</groupId>
            <artifactId>DragonCore</artifactId>
            <version>2.6.2.0</version>
        </dependency>
    </dependencies>

</project>